### Method

# Gtk DropDown get_selected_item

#### Declaration [src]

    GObject*
    gtk_drop_down_get_selected_item (
      GtkDropDown* self
    )

#### Description [src]

Gets the selected item. If no item is selected, `NULL` is returned.

Gets property | `Gtk.DropDown:selected-item`

#### Return value

Type: `GObject`

The selected item.

The returned data is owned by the instance.
The return value can be `NULL`.